spring:
    application:
        name: liquidnet-support-config
    profiles:
        #以下为读取远程git配置方式
#        active: dev
        #以下为读取本地配置方式
        active: native #加载本地配置时放开该注释，注意同时修改模版中native.search-locations配置
        include: dev
